<?php
session_start();
echo "<pre>";
echo "Session ID: " . session_id() . "\n";
echo "Session data: ";
print_r($_SESSION);
echo "</pre>";

if (isset($_SESSION['logado']) && $_SESSION['logado'] === true) {
    echo "<span style='color:green; font-weight:bold'>✅ USUÁRIO LOGADO!</span>";
    echo "<br><br><a href='index.php'>Ir para Index</a>";
} else {
    echo "<span style='color:red; font-weight:bold'>❌ USUÁRIO NÃO LOGADO!</span>";
}
?>